Bug 1224783

Summary: postbooks-v4.9.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: postbooksAssignee: Daniel Pocock <daniel>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: daniel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: 4.9.1-4.fc23 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-09-18 18:35:02 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2015-05-25 17:22:11 UTC
Latest upstream release: v4.9.0-beta
Current version/release in rawhide: 4.8.2-1.fc23
URL: https://github.com/xtuple/qt-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-05-25 17:22:18 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-1b5CTe/postbooks.spec
return code:  22
stdout:
Getting https://github.com/xtuple/qt-client/archive/vv4.9.0.tar.gz to ./vv4.9.0.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   125    0   125    0     0    209      0 --:--:-- --:--:-- --:--:--   210

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 2 Upstream Release Monitoring 2015-06-05 01:54:29 UTC
Latest upstream release: v4.9.0-rc
Current version/release in rawhide: 4.8.2-1.fc23
URL: https://github.com/xtuple/qt-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2015-06-05 01:54:35 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-in19Kt/postbooks.spec
return code:  22
stdout:
Getting https://github.com/xtuple/qt-client/archive/vv4.9.0.tar.gz to ./vv4.9.0.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   125    0   125    0     0    215      0 --:--:-- --:--:-- --:--:--   215

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 4 Upstream Release Monitoring 2015-07-11 00:15:30 UTC
Latest upstream release: v4.9.0
Current version/release in rawhide: 4.8.2-3.fc23
URL: https://github.com/xtuple/qt-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2015-07-11 00:15:34 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-_DAJMh/postbooks.spec
return code:  22
stdout:
Getting https://github.com/xtuple/qt-client/archive/vv4.9.0.tar.gz to ./vv4.9.0.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   125    0   125    0     0    241      0 --:--:-- --:--:-- --:--:--   240

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 6 Upstream Release Monitoring 2015-09-03 00:17:12 UTC
Latest upstream release: v4.9.1
Current version/release in rawhide: 4.8.2-3.fc23
URL: https://github.com/xtuple/qt-client

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 7 Upstream Release Monitoring 2015-09-03 00:17:17 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-SINiiN/postbooks.spec
return code:  22
stdout:
Getting https://github.com/xtuple/qt-client/archive/vv4.9.1.tar.gz to ./vv4.9.1.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   125    0   125    0     0    246      0 --:--:-- --:--:-- --:--:--   246

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 8 Fedora Update System 2015-09-04 15:24:20 UTC
postbooks-4.9.1-4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15098

Comment 9 Fedora Update System 2015-09-04 23:21:55 UTC
postbooks-4.9.1-4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update postbooks'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15098

Comment 10 Fedora Update System 2015-09-18 18:35:00 UTC
postbooks-4.9.1-4.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.